Customer: simplifies integration of new applications such as Loyalty Programs into existing IT infrastructure

Contents:

Folder - ARTS XML Customer Standard Schema_0 - XSD files 
Folder - ARTS Customer Schema TechSpec - domain model (PDF) and eight volumes (0-7) of technical documentation
Charter (pdf)